
QGIS Application - Feature request #10025

progress bar in topology checker

2014-04-08 07:26 PM - Antonio Locandro

Status: Open

Priority: Normal

Assignee:

Category: C++ plugins/Topology checker

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 18511

Description

It would be nice to have a progress bar to know that topology checker is working and not just crashing later

History

#1 - 2014-06-29 11:24 AM - Jürgen Fischer

- Category changed from C++ Plugins to C++ plugins/Topology checker

- Subject changed from Topology Checker to progress bar in topology checker

#2 - 2017-05-01 12:47 AM - Giovanni Manghi

- Easy fix? set to No

#3 - 2018-03-19 06:45 PM - Antonio Locandro

Tried latest version, progress bar still not available.
